<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Swedish-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Installerar...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync låter dig enkelt att ladda upp filer från din dator till ditt nya personliga moln. Och den håller dina viktigaste filer automatiskt synkroniserade över dina datorer.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Du måste ange ditt lösenord för att kunna fortsätta installera 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Det är tråkigt att du lämnar oss. Du är välkommen tillbaka när du vill.\n\n%1$@ Oroa dig inte – dina filer och mappar tas inte bort under avinstallationen. De ligger säkert kvar på sin plats.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Du måste ange ditt lösenord för att kunna fortsätta avinstallera 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Logga ut från andra användare innan du avinstallerar SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Logga ut från andra användare innan du uppdaterar SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Det är tråkigt att du lämnar oss. Oroa dig inte – inga av de filer som överförts med SanDisk Access tas bort under avinstallationen. Vi lämnar dem där de är.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Det är tråkigt att du lämnar oss. Du kan installera %1$@ igen när som helst %2$@. Oroa dig inte – inga av de filer som överförts med SanDisk Access tas bort under avinstallationen. Vi lämnar dem där de är.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>här</string>

<key>WELCOME_DESCRIPTION</key>
<string>Du kan genast börja överföra filer! När du har installerat SanDisk Access kan du omedelbart överföra filer till din lagringsenhet. SanDisk Access ger dig åtkomst till status, konfiguration och filöverföringar på SanDisk-lagringsenheten med ett enda klick.</string>

<key>INSTALLING_WDACCESS</key>
<string>Installerar SanDisk Access ...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Din installerade version av %1$@, v%2$@ är aktuell.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Är du säker på att du vill avsluta SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Avsluta SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Med ensamrätt.</string>

<key>VERSION</key>
<string>Version</string>

<key>QUIT_WD_ACCESS</key>
<string>Avsluta SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Dölj SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>Om SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Du har avinstallerat %1$@.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Är du säker på att du vill avinstallera %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Avinstallerar programvaran</string>

<key>WANT_TO_EXIT_inf</key>
<string>Är du säker på att du vill avsluta installationen av %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ är ett verktyg för enhetshantering som du kan använda för att konfigurera, hantera och diagnostisera din SanDisk drive.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Med %1$@ kan du lägga till lösenordsskydd och kryptering för filerna på din SanDisk drive.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ har installerats. Du kan komma åt det i mappen Program.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Installationen av %1$@ är klar!</string>

<key>FINISH2_btn</key>
<string>Slutför</string>

<key>YES</key>
<string>Ja</string>

<key>NO</key>
<string>Nej</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Välkommen till %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Uppdatera %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>En äldre version av %1$@, v%2$@, är installerad.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>En nyare version av %1$@, v%2$@, är redan installerad</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Avinstallera %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ avinstalleras...</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Avinstallerar %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Uppdaterar %1$@…</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Uppdaterar %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Installerar %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Installerar %1$@...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ är redo att installeras</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Installera om %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ har avinstallerats.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Om Installationsprogram för %1$@</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Dölj Installationsprogram för %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Avsluta Installationsprogram för %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Installationsprogram för %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Installationen kunde inte slutföras.</string>

<key>IS_INSTALLING_inf</key>
<string>Luta dig tillbaka medan vi gör några inställningar.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Avinstallationen avbröts.</string>

<key>I_ACCEPT_ckb</key>
<string>Jag har läst och godkänner licensavtalet och SanDisk:s Sekretessmeddelande</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Obs!</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Stäng</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Om Installationsprogram för SanDisk Sync</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Dölj Installationsprogram för SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Avsluta Installationsprogram för SanDisk Sync</string>

<key>EULA_btn</key>
<string>Licensavtal för slutanvändare</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Integritetspolicy</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Installationsprogram för SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync-installation</string>

<key>CANCEL_btn</key>
<string>Avbryt</string>

<key>NEXT_btn</key>
<string>Nästa</string>

<key>QUIT_btn</key>
<string>Avsluta</string>

<key>INSTALLING_hdr</key>
<string>Installerar SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Avinstallerar SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Installera</string>

<key>UPDATE_btn</key>
<string>Uppdatera</string>

<key>UNINSTALL_btn</key>
<string>Avinstallera</string>

<key>REINSTALL_btn</key>
<string>Installera om</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installationen klar</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfigurera till AutoLaunch</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Välkommen</string>

<key>HEADING_INSTALL_info</key>
<string>Välkommen till SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Välkommen till SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Avinstallera SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Installera om SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Uppdatera SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>En nyare version av SanDisk Sync, v%1$@, är redan installerad</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ är redo att installeras</string>

<key>ACCEPT_btn</key>
<string>Acceptera</string>

<key>DECLINE_btn</key>
<string>Neka</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>En äldre version av SanDisk Sync, v%1$@, är installerad.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Din installerade version av SanDisk Sync, v%1$@, är aktuell.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Avinstallera avbryts, SanDisk Sync lämnas i okänt läge</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installationen avbryts</string>

<key>LICENSE_hdr</key>
<string>Licensavtal för slutanvändare</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk nedladdning av programvara</string>

<key>DOWNLOADING_inf</key>
<string>Laddar ned...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Avinstallera SanDisk Snabbvisning</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Avinstallera är klar</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync har avinstallerats.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync avinstalleras...</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync-installation</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Installerar SanDisk Sync...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Avinstallerar SanDisk Sync...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Klar!</string>

<key>FINISH_btn</key>
<string>Nästa</string>

<key>CONGRATULATIONS_inf</key>
<string>Installationen klar.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Jag har läst och godkänner licensavtalet</string>

<key>UPDATE_COMPLETE_info</key>
<string>Uppdateringen har slutförts</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Uppdaterar SanDisk Sync…</string>

<key>UPDATING_hdr</key>
<string>Uppdaterar SanDisk Sync</string>

</dict>
